<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c47427c0088e6ed2ead22e1bd21efc55">
  <dict>
    <!--2023-01-31 11:45:49.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:49.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2023-01-31 11:45:49.000-->
    <string key="voicemail_number">+4794505050</string>
    <!--2023-01-31 11:45:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
